/**
 * main.css
 * 
 * Travel Update main styles.
 * 
 * @package Travel Update
 * @since Travel Update 1.0.0
 */

/* ==========================================================================
    Table of Contents
=============================================================================

1. Reset CSS
2. Global Components
	1. Typography
	2. Inputs
	3. Buttons
		1. Read More Button
		2. Back To Top Button
	4. ET Icons
	5. ET_Overlay
	6. ET Gallery
2. Main Layout Structure
	1. Container
	2. ET Builder
	3. Sidebar
	4. Header
	5. Comments
	6. Pagination
	7. Archive
	8. Footer
3. Modules
	1. Posts Slider Module
	2. Featured Slider Module
	3. Tabbed Module
	4. Blog Feed Module
		1. Blog Feed Standard Module
		2. Blog Feed Masonry Module
	5. Ad Module
	6. Image Module
	7. Text Module
	8. Post Formats
		1. Audio Format
		2. Gallery Format
		3. Link Format
		4. Map Format
		5. Quote Format
		6. Video Format
	9. Single Module
		1. Single Post
		2. Single Project
4. Widgets
	1. Ad Widget
	2. Authors Widget
	3. Calendar Widget
	4. Comments Widget
	5. Login Widget
	6. Menu Widget
	7. Posts Widget
	8. Search Widget
	9. Social Widget
	10. Tag Widget
	11. Text Widget
	12. Twitter Widget
	13. WooCommerce Widget
4. Plugins (Travel Update)
	1. BoardingArea
	2. Jetpack
	3. Disqus
	4. Bloom
5. Page Templates
	1. Page
	2. Author Page
	3. Contact Page
	4. Member Page
	5. Portfolio Page
	6. Sitemap Page
	7. Timeline Page
6. Divi Builder
7. Slick Slider
8. WooCommerce
9. Keyframes (Animations)
10. Font Face
	1. ET Icon
	2. Open Sans
11. Media Queries
	1. 1024 (Desktop)
	2. 768 (Tablet)
	3. 480 (Phone)
	4. 320 (Sm. Phone)

========================================================================== */

/* ==========================================================================
    2. Global Components
========================================================================== */

/* ==========================================================================
    	1. Typography
========================================================================== */

sup {
	vertical-align: super;
	font-size: smaller;
}

sub {
	vertical-align: sub;
	font-size: smaller;
}

/* ==========================================================================
    	3. Buttons
========================================================================== */

/* Back to Top */
#back_to_top {
	height: 40px;
	padding: 0;
	width: 40px;

	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
}
#back_to_top:focus { outline: none; }
#back_to_top:before { line-height: 40px; }

/* ==========================================================================
    2. Main Layout Structure
========================================================================== */

/* ==========================================================================
    	4. Header
========================================================================== */

/* Main Header */
#main-header {
	background: #333333; /* #3e5062 */
}

/* Navigation */
#et-navigation li a { color: rgba(255, 255, 255, 0.6); }
#et-navigation li a:hover { color: #ffffff; }

/* Mobile Navigation */
#et-mobile-navigation nav {
	border-top: 6px solid #74bd4e;
}

/* Trending */
header.header .et-trending #et-secondary-menu {
	background: #242424;
}

/* Header Below */
.header_below {
	display: block;
	/*padding-top: 40px;*/
}

/* Show Menu Button (Mobile) */
.show-menu-button { background: #242424; /* #ffffff */ }
.show-menu-button span { background: #ffffff; /* rgba(0, 0, 0, 0.75) */ }

/* Logo (Mobile) */
@media only screen and (max-width: 479px) {
	#main-header .logo { height: 40px; }
}
@media only screen and (max-width: 389px) {
	#main-header .logo { height: 35px; }
}
@media only screen and (max-width: 374px) {
	#main-header .logo { height: 32px; }
}
@media only screen and (max-width: 319px) {
	#main-header .logo { height: 30px; }
}

/* ==========================================================================
    	6. Pagination
========================================================================== */

/* Pagination Styles not included in "Extra Dynamic Styles Accent Color Background-Color" CSS */
.paginated .pagination li > .page-numbers.current,
.archive-pagination .pagination li > .page-numbers.current,
.paginated > .page-numbers li > .page-numbers.current,
.archive-pagination > .page-numbers li > .page-numbers.current {
	background: #74bd4e; /* #3e5062 */
}

/* Pagination Styles Font Weight Consistency */
.paginated .pagination li > .page-numbers,
.archive-pagination .pagination li > .page-numbers,
.paginated > .page-numbers li > .page-numbers,
.archive-pagination > .page-numbers li > .page-numbers {
	font-weight: 600;
}

/* ==========================================================================
    	7. Archive
========================================================================== */

/* Author Box */
/*
.archive .author-box {
	background: none;

	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	    -ms-box-shadow: none;
	        box-shadow: none;

	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
	    -ms-border-radius: 0;
	        border-radius: 0;

	-webkit-border-top-left-radius: 3px;
	   -moz-border-top-left-radius: 3px;
	    -ms-border-top-left-radius: 3px;
	        border-top-left-radius: 3px;

	-webkit-border-top-right-radius: 3px;
	   -moz-border-top-right-radius: 3px;
	    -ms-border-top-right-radius: 3px;
	        border-top-right-radius: 3px;
}
.archive .author-box .author-box-header {
	margin-bottom: 20px;
}
.archive .author-box .author-box-content {
	padding: 0;
}
*/

/* ==========================================================================
    	8. Footer
========================================================================== */

/* Footer */
#footer { background: #333333; } /* #3e5062 */

/* Footer Above */
.footer_above {
	display: block;
	padding-top: 6px;
	padding-bottom: 24px;
}
.single .footer_above {
	padding-top: 0;
}
.page .footer_above {
	padding-top: 20px;
}

/* ==========================================================================
    3. Modules
========================================================================== */

/* Module */
.et_pb_extra_module .posts-list article .post-thumbnail,
.et_extra_other_module .posts-list article .post-thumbnail {
	margin: 0 10px 0 0;
}
.et_pb_extra_module .posts-list article .post-thumbnail img,
.et_extra_other_module .posts-list article .post-thumbnail img { }

.et_pb_extra_module .posts-list article .post-content,
.et_extra_other_module .posts-list article .post-content {
	padding: 0;
}

/* Author Box & Related Posts */
.author-box,
.related-posts { border-top: 6px solid #74bd4e; }

/* Author Box & Related Posts Header */
.author-box-header,
.related-posts-header {
	background: #ffffff;
	width: 100%;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	padding: 15px 20px;
	line-height: 1;

	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
}
.author-box-header h3,
.related-posts-header h3 {
	display: inline-block;
	padding: 0;
	color: #74bd4e;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 1.2px;
	line-height: 1;
	text-transform: uppercase;
}
.author-box-header h3 a,
.related-posts-header h3 a {
	color: #74bd4e;

	-webkit-transition: .3s ease;
	   -moz-transition: .3s ease;
	     -o-transition: .3s ease;
	        transition: .3s ease;
}
.author-box-header h3 a:hover,
.related-posts-header h3 a:hover {
	color: #74bd4e;
}

/* Related Posts */
.related-posts { margin: 0 0 24px; }
.related-posts:last-child,
.related-posts:last-of-type { margin: 0 0 60px; }

/* Author Posts */
.related-posts.author-posts .related-post {
	width: 33.33333333%;
	max-width: 33.33333333%;
	min-width: 33.33333333%;
	padding: 10px;

	     -webkit-flex-basis: 33.33333333%;
	-ms-flex-preferred-size: 33.33333333%;
	             flex-basis: 33.33333333%;

	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
}
@media only screen and (max-width: 768px) {
	.related-posts.author-posts .related-post {
		width: 50%;
		max-width: 50%;
		min-width: 50%;

		     -webkit-flex-basis: 50%;
		-ms-flex-preferred-size: 50%;
		             flex-basis: 50%;
	}
}
@media only screen and (max-width: 480px) {
	.related-posts.author-posts .related-post {
		width: 100%;
		max-width: 100%;
		min-width: 100%;

		     -webkit-flex-basis: 100%;
		-ms-flex-preferred-size: 100%;
		             flex-basis: 100%;
	}
}

/* Author Box Description Social Icons */
.author-box-description .social-icons {}
.author-box-description .social-icons .fa.fa-globe {
	border-radius: 3px;
	font-size: 20px;
	/*height: 20px;*/
	line-height: inherit;
	text-align: center;
	/*width: 20px;*/
}
.author-box-description .social-icons .fa.fa-globe:before {
	transition: .3s ease;
}

/* ==========================================================================
    	4. Blog Feed Module
========================================================================== */

/* ==========================================================================
    		2. Blog Feed Masonry Module
========================================================================== */

.posts-blog-feed-module.masonry .post-content { padding: 20px; }
.posts-blog-feed-module.masonry .hentry.has-post-thumbnail .post-content { padding: 0 20px 20px; }

/* ==========================================================================
    	9. Single Module
========================================================================== */

/* ==========================================================================
    		1. Single Post
========================================================================== */

/* Post Thumbnail Caption */
.post-thumbnail-caption {
	border-bottom: 1px solid #ddd;
	font-size: 12px;
	text-align: center;
	background-color: #f3f3f3;
	padding: 8px 8px 12px 8px;
}

/* Author Box & Related Posts */
/*
.single .author-box,
.single .author-posts {
	background: none;

	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	    -ms-box-shadow: none;
	        box-shadow: none;

	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
	    -ms-border-radius: 0;
	        border-radius: 0;

	-webkit-border-top-left-radius: 3px;
	   -moz-border-top-left-radius: 3px;
	    -ms-border-top-left-radius: 3px;
	        border-top-left-radius: 3px;

	-webkit-border-top-right-radius: 3px;
	   -moz-border-top-right-radius: 3px;
	    -ms-border-top-right-radius: 3px;
	        border-top-right-radius: 3px;
}
.single .author-box .author-box-header,
.single .author-posts .related-posts-header {
	margin-bottom: 20px;
}
.single .author-box .author-box-content,
.single .author-posts .related-posts-content {
	padding: 0;
}
.single .author-posts .related-posts-content {
	margin: -10px;
	width: auto;
}
*/

/* Post Nav */
/*
.post-nav .nav-links .button:before,
.post-nav .nav-links .read-more-button:before,
.post-nav .nav-links .post-nav .nav-links .button:before {
	color: rgba(255, 255, 255, 0.6);
}
.post-nav .nav-links .button:hover::before,
.post-nav .nav-links .read-more-button:hover::before,
.post-nav .nav-links .post-nav .nav-links .button:hover::before {
	color: #fff;
}
*/

/* ==========================================================================
    4. Widgets
========================================================================== */

/* Widget Title */
.et_pb_widget .widgettitle {
	background: #333333; /* #3e5062 */
}
.et_pb_widget .widgettitle a {
	/*color: rgba(255, 255, 255, 0.6);*/
	color: #ffffff;
	font-size: inherit !important;

	-webkit-transition: .3s ease;
	   -moz-transition: .3s ease;
	     -o-transition: .3s ease;
	        transition: .3s ease;
}
.et_pb_widget .widgettitle a:hover {
	color: #ffffff;
}
.et_pb_widget .widgettitle:empty { display: none; }

/* Footer Widget Inputs */
#footer .et_pb_widget input[type="text"],
#footer .et_pb_widget input[type="password"],
#footer .et_pb_widget input[type="search"],
#footer .et_pb_widget select,
#footer .et_pb_widget textarea {
	background: #242424;
	color: rgba(255, 255, 255, 0.6);
}

/* ==========================================================================
    	1. Ad Widget
========================================================================== */

/* Ad Widgets */
.et_pb_widget.widget_et_ads .etad {
	display: block;
	margin: 10px;
}

/* Footer Ad Widgets */
#footer .et_pb_widget.widget_et_ads .widget_content {
	background: #242424;
	padding: 10px;
	text-align: center;

	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	    -ms-border-radius: 3px;
	        border-radius: 3px;
}
#footer .et_pb_widget.widget_et_ads .etad {
	margin: 10px;
}

/* ==========================================================================
    	2. Authors Widget
========================================================================== */

.et_pb_widget.widget_et_authors .widget_list .widget_list_author .title { /*font-weight: 700;*/ }

/* ==========================================================================
    4. Plugins (Travel Update)
========================================================================== */

/* ==========================================================================
    	1. BoardingArea
========================================================================== */

/* BoardingArea Header & Footer with Fixed Nav */
.boardingarea-header-body.et_fixed_nav .et-fixed-header #main-header,
.boardingarea-header-body.et_hide_nav #main-header {
	top: 50px;
}
/* BoardingArea Header & Footer with Fixed Nav with Admin Bar */
.boardingarea-header-body.admin-bar.et_fixed_nav .et-fixed-header #main-header,
.boardingarea-header-body.admin-bar.et_hide_nav #main-header {
	top: 82px;
}

/* ==========================================================================
    	2. Jetpack
========================================================================== */

/* Comment Subscription Form */
#respond p.comment-subscription-form { margin-bottom: 0; }

/* Top Posts & Pages Widget */
.widgets-list-layout .widgets-list-layout-blavatar {
	height: auto !important;
	margin: 0 10px 0 0 !important;
	max-width: 50px !important;
	width: 50px !important;
}
.widgets-list-layout .widgets-list-layout-links {
	float: none !important;
	width: auto !important;
}

/* Twitter Timeline */
.twitter-timeline { display: block !important; }

/* ==========================================================================
    	3. Disqus
========================================================================== */

#disqus_thread { width: 100%; }
#disqus_thread {
	background: #ffffff;
	border-top: 6px solid #74bd4e;
	margin: 0 0 24px;
	padding: 20px;
	overflow: hidden;

	display: -webkit-flex;
	 display: -ms-flexbox;
	        display: flex;

	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;

	-webkit-align-items: flex-start;
	          -ms-flex-align: start;
	        align-items: flex-start;

	-webkit-align-content: flex-start;
	        -ms-flex-line-pack: start;
	        align-content: flex-start;

	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;

	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	    -ms-border-radius: 3px;
	        border-radius: 3px;

	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	    -ms-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

/* ==========================================================================
    	4. Bloom
========================================================================== */

.et_bloom_form_container {
	background: none !important;

	-webkit-box-shadow: none !important;
	   -moz-box-shadow: none !important;
	    -ms-box-shadow: none !important;
	        box-shadow: none !important;
}
.et_bloom_form_container_wrapper {
	overflow: hidden;

	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	    -ms-border-radius: 3px;
	        border-radius: 3px;

	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	    -ms-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
.et_bloom .et_bloom_flyin { bottom: 15px !important; }
.et_bloom .et_bloom_flyin_left { left: 15px !important; }
@media screen and (max-width: 479px) {
	.et_bloom .et_bloom_flyin { bottom: 15px !important; }
	.et_bloom .et_bloom_flyin_left { left: 0 !important; }
}

/* ==========================================================================
    5. Page Templates
========================================================================== */

/* ==========================================================================
    	2. Author Page
========================================================================== */

.authors-page .authors {
	margin-top: 24px;
}
.authors-page .authors .author .author-footer .fa.fa-globe {
	font-size: 20px;
	line-height: inherit;

    display: inline-block;
    background: none;
    margin: 0 8px;
    color: rgba(0, 0, 0, 0.5);
    transition: .3s ease;
}
.authors-page .authors .author .author-footer .fa.fa-globe:before {
	transition: .3s ease;
}

/* ==========================================================================
    Travel Update Misc. Adjustments
========================================================================== */

/* Categories & Archives Footer Widgets */
#footer #categories-2 { margin-bottom: 20px; }

/* Top Search Button */
#et-info .et-top-search button.et-search-submit { background-color: transparent !important; }
#et-info .et-top-search .et-search-field { max-height: 30px; }

/* ==========================================================================
    Extra Dynamic Styles
========================================================================== */

/* Module Accent Color */
.et_pb_extra_module .main-post article .post-content h2 a,
.et_extra_other_module .main-post article .post-content h2 a {
	color: #74bd4e !important;
}

.posts-blog-feed-module .post-title a {
	color: #74bd4e !important;
}

.et_pb_extra_module .posts-list article h3 a:visited,
.et_extra_other_module .posts-list article h3 a:visited {
	color: inherit !important;
}
.et_pb_extra_module .posts-list article h3 a:hover,
.et_extra_other_module .posts-list article h3 a:hover {
	color: #74bd4e !important;
}

/* extra-dynamic-styles-accent_color-color */
.widget_et_recent_tweets .widget_list a,
.widget_et_recent_tweets .et-extra-icon,
.widget_et_recent_tweets .widget-footer .et-extra-social-icon,
.widget_et_recent_tweets .widget-footer .et-extra-social-icon::before,
.project-details .project-details-title,
.et_filterable_portfolio .filterable_portfolio_filter a.current,
.et_extra_layout .et_pb_column .module-head h1,
.et_pb_extra_column .module-head h1,
#portfolio_filter a.current,
.woocommerce div.product div.summary .product_meta a,
.woocommerce-page div.product div.summary .product_meta a,
.et_pb_widget.woocommerce .product_list_widget li .amount,
.et_pb_widget li a:hover, .et_pb_widget.woocommerce .product_list_widget li a:hover,
.et_pb_widget.widget_et_recent_videos .widget_list .title:hover,
.et_pb_widget.widget_et_recent_videos .widget_list .title.active,
.woocommerce .woocommerce-info:before {
	color: #74bd4e !important;
}

/* extra-dynamic-styles-accent_color-background-color */
.single .score-bar,
.widget_et_recent_reviews .review-breakdowns .score-bar,
.et_pb_extra_module .posts-list article .post-thumbnail,
.et_extra_other_module .posts-list article .post-thumbnail,
.et_pb_widget .widget_list_portrait,
.et_pb_widget .widget_list_thumbnail,
.quote-format,
.link-format,
.audio-format .audio-wrapper,
.paginated .pagination li.active,
.score-bar,
.review-summary-score-box,
.post-footer .rating-stars #rating-stars img.star-on,
.post-footer .rating-stars #rated-stars img.star-on,
.author-box-module .author-box-avatar,
.timeline-menu li.active a:before,
.woocommerce div.product form.cart .button,
.woocommerce-page div.product form.cart .button,
.woocommerce div.product form.cart .read-more-button,
.woocommerce-page div.product form.cart .read-more-button,
.woocommerce div.product form.cart .post-nav .nav-links .button,
.woocommerce-page div.product form.cart .post-nav .nav-links .button,
.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message {
	background-color: #74bd4e !important;
}

.et_pb_extra_module .posts-list article .post-thumbnail img {
	background-color: #74bd4e !important;
}

/* extra-dynamic-styles-accent_color-border-color */
#et-menu > li > ul,
#et-menu li > ul,
#et-menu > li > ul > li > ul,
.et-top-search-primary-menu-item .et-top-search,
.et_pb_module,
.module,
.page article,
.authors-page .page,
#timeline-sticky-header,
.et_extra_other_module,
.woocommerce .woocommerce-info {
	border-color: #74bd4e !important;
}

/* extra-dynamic-styles-button_text_color-color */
/*
#page-container .button,
#page-container button,
#page-container button[type="submit"],
#page-container input[type="submit"],
#page-container input[type="reset"],
#page-container input[type="button"],
.read-more-button,
.comment-body .comment_area .comment-content .reply-container .comment-reply-link,
.widget_tag_cloud a,
.widget_tag_cloud a:visited,
.post-nav .nav-links .button,
a.read-more-button,
a.read-more-button:visited,
#footer .widget_tag_cloud a,
#footer .widget_tag_cloud a:visited,
#footer a.read-more-button,
#footer a.read-more-button:visited,
#footer .button,
#footer button,
#footer button[type="submit"],
#footer input[type="submit"],
#footer input[type="reset"],
#footer input[type="button"] {
	color: rgba(255,255,255,0.6) !important;
}
*/

/* extra-dynamic-styles-button_background_color-background-color */
/*
#page-container .button,
#page-container button,
#page-container button[type="submit"],
#page-container input[type="submit"],
#page-container input[type="reset"],
#page-container input[type="button"],
.read-more-button,
.comment-body .comment_area .comment-content .reply-container .comment-reply-link,
.widget_tag_cloud a,
.widget_tag_cloud a:visited,
.post-nav .nav-links .button,
a.read-more-button,
a.read-more-button:visited,
#footer .widget_tag_cloud a,
#footer .widget_tag_cloud a:visited,
#footer a.read-more-button,
#footer a.read-more-button:visited,
#footer .button,
#footer button,
#footer button[type="submit"],
#footer input[type="submit"],
#footer input[type="reset"],
#footer input[type="button"] {
	background-color: #74bd4e !important;
}
*/

/* extra-dynamic-styles-button_hover_text_color-color */
/*
#page-container .button:hover,
#page-container button:hover,
#page-container button[type="submit"]:hover,
#page-container input[type="submit"]:hover,
#page-container input[type="reset"]:hover,
#page-container input[type="button"]:hover,
.read-more-button:hover,
.comment-body .comment_area .comment-content .reply-container .comment-reply-link:hover,
.widget_tag_cloud a:hover,
.widget_tag_cloud a:visited:hover,
.post-nav .nav-links .button:hover,
a.read-more-button:hover,
a.read-more-button:visited:hover,
#footer .widget_tag_cloud a:hover,
#footer .widget_tag_cloud a:visited:hover,
#footer a.read-more-button:hover,
#footer a.read-more-button:visited:hover,
#footer .button:hover,
#footer button:hover,
#footer button[type="submit"]:hover,
#footer input[type="submit"]:hover,
#footer input[type="reset"]:hover,
#footer input[type="button"]:hover {
	color: #ffffff !important;
}
*/

/* extra-dynamic-styles-button_hover_background_color-background-color */
/*
#page-container .button:hover,
#page-container button:hover,
#page-container button[type="submit"]:hover,
#page-container input[type="submit"]:hover,
#page-container input[type="reset"]:hover,
#page-container input[type="button"]:hover,
.read-more-button:hover,
.comment-body .comment_area .comment-content .reply-container .comment-reply-link:hover,
.widget_tag_cloud a:hover,
.widget_tag_cloud a:visited:hover,
.post-nav .nav-links .button:hover,
a.read-more-button:hover,
a.read-more-button:visited:hover,
#footer .widget_tag_cloud a:hover,
#footer .widget_tag_cloud a:visited:hover,
#footer a.read-more-button:hover,
#footer a.read-more-button:visited:hover,
#footer .button:hover,
#footer button:hover,
#footer button[type="submit"]:hover,
#footer input[type="submit"]:hover,
#footer input[type="reset"]:hover,
#footer input[type="button"]:hover {
	background-color: #74bd4e !important;
}
*/
